
Infrastructure - Task #3334

Story # 3306 (Closed): Nagios configuration corrections

UFW rules need to be modified to allow access to port 6556

2012-10-11 18:52 - Dave Vieglais

Status: Closed Start date: 2012-10-11

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Port 6556 is currently blocked on many hosts by IPTables rules.

This need to be open to monitor.dataone.org to allow it to run the check_mk tests.

History

#1 - 2012-10-24 15:59 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

#2 - 2012-10-24 18:21 - Dave Vieglais

- Status changed from Closed to Testing

- Estimated time set to 0.00

#3 - 2012-12-12 16:53 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

#4 - 2012-12-12 18:53 - Dave Vieglais

- Status changed from Testing to In Review

#5 - 2013-03-01 18:32 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#6 - 2013-08-02 11:53 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.35-Block.5.1

#7 - 2014-01-06 18:08 - Dave Vieglais

- Product Version set to *

- Status changed from In Review to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-24 1/1

http://www.tcpdf.org

